Subject: Trainer Candidate - Satyendra Singh
From: Satyendra Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Jul 2022 04:15:36 -0400

| | Tech Support Test

Name | Satyendra Singh
E-mail | [email-masked]
Phone Number | (91) 7597525469
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Sector 121

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Assistant manager | | 54000
Previous Employer 1 | Tech Mahindra | Team leader | 12 March 2021 | 35000
Previous Employer 2 | Convergys | Sr. Technical support Engineer | September 2017 |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

Managing a team of 85 associates and 7 team leaders and helping customers with general
and advanced troubleshooting.
• Monitoring each associate of my team & team leaders, their progress towards goal
attainment, utilizing measurable data in spreadsheet applications
• Devised measurable and observable steps to achieve operational outcomes.
• Develop, maintain, trend and report key performance indicators
• Ensuring compliance with preset qualities, parameters so that business can achieve key
metrics
• Manage the team performance and responsible for the overall development of the team
• Manage and strength client relationship
• Consistently and effectively implement the performance management process as a
leadership tool to help the employees maximize their performance
• Perform other duties as assigned by the manager
• Manage team workload distribution and structure to ensure consistent good performance
• Establish action plan for improvement.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I was working as a team leader had faced one incident with quality analyst as he was giving feedback to one of my team member where advisor was not agree with the feedback and mark down and started asking questions some of them where irrelevant instead of explaining QA started forcing and showing anger to accept the feedback which resulted in dispute and then a big escalation. Where I had to jump in and talked to each of them individually and tried to understand what is their point of view then explained them what, how and why it was done by QA and similarly explained QA how we can educate it.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is giving the information or resolving the customer concern.

Great customer service is going extra mile for customer and providing information which can help customer in present or future apart from resolving his concern and not being robotic over call or chat

What according to you makes you a good candidate for this position? | As I have good amount of experience in BPO have dealt with several international clients ranging from Microsoft to Apple closely seen their quality parameters and helped team to achieve it along with that working with Apple has given more experience about how it is important since Apple as a client is very serious about quality and compliance.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |